html{ font-size:64px; }
body,p,h1,h2,h3,h4,div,span,a,img,ul,li,dl,dt,dd,table,input{margin:0;padding:0;border:0;list-style:none;}
body{font-size:14px;font-family:"微软雅黑";overflow-x:hidden; max-width: 640px; min-width:320px; margin:0 auto;}
a{text-decoration:none;}
ul li,ol li{ list-style:none;}
.wrapper{ margin:0 auto;}
.clear{ clear:both;}



/*banner*/
/*.banner{ position:relative;}
.logo{ position:absolute; top:0.2969rem; left:0.5469rem;}
.logo img{ width:2.844reml; height:0.594rem; display:block;}
.banner2{ background:url(../images/banner.png) no-repeat scroll center; width:100%; height:6.4375rem; background-size:100% 100%;}*/
.focus{ width:100%; height:6.4375rem; overflow:hidden;position:relative;  }
.focus .bd ul .s1{  background:url(../images/banner1.png) no-repeat scroll center;width:100%; height:6.4375rem;background-size:100% 100%; position:relative; z-index:1;}
.focus .bd ul .s2{  background:url(../images/banner2.png) no-repeat scroll center;width:100%; height:6.4375rem;background-size:100% 100%; position:relative;}
.logo{ position:absolute; top:0.2969rem; left:0.5469rem; z-index:10;width:2.844reml; height:0.594rem; display:block;}
.logo img{ width:2.844reml; height:0.594rem; display:block;}


/*在职MBA名校定向培训班报名截至时间*/
.content1{ margin-top:0.5rem; padding-bottom:0.3rem; }
.content1 .p1{ font-weight:bold; text-align:center; font-size:0.47rem;}
.content1 .p1 span{ color:#ef625b; font-size:0.53rem;}
.content1 .p2{ margin-top:0.35rem; text-align:center; color:#ef625b; font-size:0.43rem; font-weight:bold;float:left; margin-left:2.82rem;}
.content1 .p2 .s1{ font-size:0.97rem; color:#ef625b; font-weight:bold; width:1.55rem; height:1.2rem; text-align:center; line-height:1.2rem; border-radius:0.065rem; border:2px solid #ededed; display:inline-block;}
.content1 a{ display:block; margin:0 auto; width:4.81rem; height:0.78rem; line-height:0.78rem; text-align:center; font-size:0.34rem; color:#353535; background:#feca5c; border-radius:2px; margin-top:0.1rem;}
.content1 .p3{ text-align:center; font-size:0.28rem; color:#999; margin-top:0.15rem;}

/*2019在职MBA最新报考资讯*/
.content2{ background:#f9fafb; padding-top:0.5rem;}
.content2 .p1{ text-align:center; font-weight:bold; font-size:0.55rem; color:#353535; margin-bottom:0.1rem;}
.content2 .p1 span{ color:#ef625b;}
.content2 .p2{ text-align:center; font-size:0.34rem; color:#999999; margin-bottom:0.5rem;}
.content2 .d1{ width:1.5rem; float:left; margin-left:0.8rem; margin-bottom:0.625rem;}
.content2 .d1 img{ display:block; margin:0 auto; width:0.969rem; height:0.969rem;}
.content2 .d1 span{ display:block; text-align:center;font-size:0.3rem; color:#333; margin-top:0.08rem;}
.content2 a{ display:block; width:5.28rem; height:0.78rem; line-height:0.78rem; text-align:center; background:#feca5c; border-radius:2px; font-size:0.34rem; color:#353535; margin:0 auto; margin-top:0.15rem;}

/*报考MBA为什么要参加提前面试*/
.content3{background:url(../images/bg1.png) no-repeat scroll center; width:100%; height:6.4375rem; background-size:100% 100%; padding-top:0.5rem;}
.content3 .p1{ text-align:center; font-weight:bold; font-size:0.55rem; color:#f7f7f7;}
.content3 .p1 span{ color:#ef625b;}

/*获取各高校2019提前面试流程*/
.form1{ margin-top:0.65rem; margin-bottom:0.44rem;}
.form1 .p1{font-weight:bold; font-size:0.5rem; color:#333333; text-align:center;}
.form1 .p1 span{ color:#ef625b;}
.form1 .p2{ float:left;margin-left:1.55rem;  margin-bottom:0.2rem;margin-top:0.25rem;}
.form1 input{ background:url(../images/input.png) no-repeat left center; background-size:100% 100%; width:4.52rem; height:0.94rem; line-height:0.94rem; font-size:0.375rem; color:#b3b3b3; text-indent:0.3rem; float:left;}
.form1 button{ color:#353535; font-size:0.31rem; background:url(../images/btn.png) no-repeat right center; background-size:100% 100%; width:2.47rem; height:0.94rem; border:none; cursor:pointer; float:left; margin-left:-0.1rem; text-align:center;}
.form1 .p3{font-size:0.34rem; color:#999;float:left; margin-left:2rem;} 

/*清/北/人等MBA名校预报名入口定向培养*/
.content4{ margin-top:0.76rem;}
.content4 .p1{ font-weight:bold; text-align:center; font-size:0.47rem; color:#333;}
.content4 .p1 span{ color:#ef625b;}
.content4 .p2{ text-align:center; font-size:0.34rem; color:#999; margin-top:0.15rem; margin-bottom:0.5rem;}
.content4 .d1{ float:left; width:9.44rem; padding-left:0.15rem; padding-bottom:0.31rem; border-bottom:0.05rem dashed #dedcdc; margin-bottom:0.4rem; margin-left:0.2rem;}
.content4 .d1 img{ float:left; margin-right:0.3rem; width:3.844rem; height:2.844rem;}
.content4 .d1 .p3{ line-height:0.6rem; float:left; width:5.2rem;}
.content4 .d1 .p3 .s1{ color:#373333; font-size:0.34rem;}
.content4 .d1 .p3 .s2{ color:#999; font-size:0.31rem; margin-left:0.05rem;}
.content4 .d1 .a1{ float:left; width:2rem; height:0.5rem; line-height:0.5rem; text-align:center; background:#feca5c; border-radius:0.05rem; font-size:0.25rem; color:#373333; margin-top:0.1rem; margin-right:0.16rem;}
.content4 .d1 .a2{ background:#696767; color:#cecccc;}
.content4 .a3{ display:block; text-align:center; width:5.28rem; height:0.78rem; line-height:0.78rem; background:#feca5c; font-size:0.34rem; color:#353535; border-radius:0.05rem; margin:0 auto; margin-top:0.1rem; margin-bottom:0.4rem;}

/*院校信息*/
.yx{ background:url(../images/bg2.png) scroll center; background-size:100% 100%; width:100%; height:4.36rem; padding-top:1rem; }
.yx2 .p1{ font-size:0.5rem; color:#fff; font-weight:bold; text-align:center;margin-bottom:0.2rem;}
.yx2 .p2{ width:6.61rem; height:0.72rem; line-height:0.72rem; text-align:center; margin:0 auto; border:1px dashed #fff; margin-bottom:0.56rem; font-size:0.28rem; color:#fff;} 
.yx2 .form2{ margin:0 auto; display:block; width:8.6rem;}
.yx2 .form2 input{ float:left; background:url(../images/fbg1.png) left center; width:5.8125rem; height:0.938rem; line-height:0.938rem; text-indent:0.4rem; font-size:0.28rem; color:#999;margin-right:0.14rem; border:none; background-size:100% 100%;}
.yx2 .form2 button{ float:left; background:url(../images/fbg2.png) left center; width:2.594rem; height:0.938rem; line-height:0.938rem; text-align:center; font-size:0.28rem; color:#fff; border:none; cursor:pointer;background-size:100% 100%;}

/*专为在职人群设计考前笔试课程*/
.content5{ margin-top:0.42rem;}
.content5 .p1{ text-align:center; font-weight:bold; font-size:0.5rem; color:#333; margin-bottom:0.25rem;}
.content5 .p1 span{ color:#ef625b; }
.content5 .d1{ background:#f9fafb; padding-top:0.2rem; padding-bottom:0.84rem;}
.content5 img{ width:3.203rem; height:5.891rem; float:left; cursor:pointer;}

/*新用户免费开通课程体验*/
/*.form3{ margin-top:0.45rem;}
.form3 img{ width:4.406rem; height:5.718rem; float:left; margin-left:0.38rem; margin-bottom:0.31rem;}
.form3 form{ float:left; margin-left:0.38rem; background:url(../images/fbg3.png) no-repeat left center; background-size:100% 100%; width:4.406rem; height:5.063rem; padding-top:0.625rem;}
.form3 .p1{ text-align:center; font-size:0.34rem; color:#2e2c2e; margin-bottom:0.12rem;}
.form3 .p1 span{ color:#d86020;}
.form3 .p2{ text-align:center; font-size:0.31rem; color:#2e2c2e; margin-bottom:0.45rem;}
.form3 .p2 span{ color:#d86020;}
.form3 .p3{ margin-left:0.5rem; }
.form3 .p3 span{ font-size:0.31rem; color:#2e2c2e; float:left;}
.form3 .p3 input{ float:left; width:2.34rem; height:0.406rem; line-height:0.406rem; border-radius:0.234rem; border:1px solid #dca228; text-indent:0.38rem; color:#999; font-size:0.28rem; background:#fff;}
.form3 a{ display:block; margin:0 auto; width:3.234rem; height:0.656rem; line-height:0.656rem; text-align:center; background:#f6915b; border:1px solid #fffafa; border-radius:0.34rem; margin-top:0.4rem; font-size:0.28rem; color:#fff;}*/

/*2021双课辅导（线上专属直播+线下笔试面授）*/
.tixi{ padding-top:0.5rem; padding-bottom:0.6rem; background:#edecec;}
.tixi .p1{ font-size:0.67rem; color:#333; font-weight:bold; text-align:center; margin-bottom:0.4rem;}
.tixi .tx{cursor:pointer; width:9.078rem; margin:0 auto;margin-bottom:0.34rem; }
.tixi .tx p{ float:left; background:url(../images/pbg1-1.png) no-repeat; background-size:100% 100%; width:2.172rem; height:0.922rem; line-height:0.922rem;  text-align:center;font-size:0.28rem; color:#181d65;margin-right:0.13rem; border-radius:1rem;}
.tixi .tx .active1{background:url(../images/pbg1.png) no-repeat; background-size:100% 100%; color:#fff;height:0.922rem; line-height:0.922rem;  }
.tixi .tx .p3{height:0.742rem; padding-top:0.18rem; line-height:0.3rem;}
/*.tixi .tx .p4{  height:0.922rem; line-height:0.922rem; padding:0;}
.tixi .tx .p5{  height:0.922rem; line-height:0.922rem; padding:0;}*/
.tixi table{ width:9.308rem; display:block; margin:0 auto;}
.tixi table .tr1 td{ border:1px solid #dee3f5;text-align: center; font-size:0.31rem; color:#fff; background:#4b68c6; height:0.813rem; line-height:0.813rem; padding:0;}
.tixi table td{ border:1px solid #dee3f5; padding:0.15rem 0; font-size:0.25rem; color:#181d65; text-align:center; line-height:0.34rem; background:#fff;}
.tixi table .td1{ font-size:0.25rem; color:#e14a3b; font-weight:bold;}
/*.tixi .tab2 td{font-size:0.25rem;}
.tixi .tab2 .td1{ font-size:0.25rem; color:#e14a3b;}*/
.tixi .d1{ width:9.3rem; height:0.875rem; line-height:0.875rem; background:#e2e4eb; margin:0 auto;}
.tixi .d1 p{ font-size:0.31rem; color:#6c6c6c; margin-left:2rem; float:left;}
.tixi .d1 a{ float:left; background:url(../images/abg5.png) no-repeat; background-size:100% 100%; width:2.09rem; height:0.828rem; line-height:0.828rem; text-align:center; font-size:0.28rem; color:#fff; margin-top:0.023rem;}
.tixi table a{ display:block; margin:0 auto; background:url(../images/abg4.png) no-repeat;background-size:100% 100%; width:2.09rem; height:0.828rem; line-height:0.828rem; text-align:center; font-size:0.28rem; color:#fff;}



/*强大MBA辅导名师团队*/
.teacher{ /*margin-top:0.15rem; */background:#f9fafb; padding-top:0.3rem; padding-bottom:0.3rem;}
.teacher .p1{ font-weight:bold; text-align:center; font-size:0.5rem; margin-bottom:0.3rem; }
.teacher .p1 span{ color:#ef625b; }
.teacher .d1{ float:left; background:url(../images/t1.png) no-repeat; background-size:100% 100%; width:2.25rem; height:2.53rem; margin-left:0.14rem; position:relative; margin-bottom:0.3rem;}
.teacher .d1 p{ width:2.25rem; height:0.5rem; line-height:0.5rem; text-align:center; background:#647df4; font-size:0.25rem; color:#fff; position:absolute; bottom:0; }
.teacher .d2{ float:left; background:url(../images/t2.png) no-repeat; background-size:100% 100%;}
.teacher .d3{ float:left; background:url(../images/t25.png) no-repeat; background-size:100% 100%;}
.teacher .d4{ float:left; background:url(../images/t4.png) no-repeat; background-size:100% 100%;}
.teacher .d5{ float:left; background:url(../images/t5.png) no-repeat; background-size:100% 100%;}
.teacher .d6{ float:left; background:url(../images/t6.png) no-repeat; background-size:100% 100%;}
.teacher .d7{ float:left; background:url(../images/t7.png) no-repeat; background-size:100% 100%;}
.teacher .d8{ float:left; background:url(../images/t8.png) no-repeat; background-size:100% 100%;}
.teacher .d9{ float:left; background:url(../images/t9.png) no-repeat; background-size:100% 100%;}
.teacher .d10{ float:left; background:url(../images/t10.png) no-repeat; background-size:100% 100%;}
.teacher .d11{ float:left; background:url(../images/t11.png) no-repeat; background-size:100% 100%;}
.teacher .d12{ float:left; background:url(../images/t12.png) no-repeat; background-size:100% 100%;}
.teacher .d13{ float:left; background:url(../images/t13.png) no-repeat; background-size:100% 100%;}
.teacher .d14{ float:left; background:url(../images/t14.png) no-repeat; background-size:100% 100%;}
.teacher .d15{ float:left; background:url(../images/t15.png) no-repeat; background-size:100% 100%;}
.teacher .d16{ float:left; background:url(../images/t16.png) no-repeat; background-size:100% 100%;}
.teacher .d17{ float:left; background:url(../images/t17.png) no-repeat; background-size:100% 100%;}
.teacher .d18{ float:left; background:url(../images/t18.png) no-repeat; background-size:100% 100%;}
.teacher .d19{ float:left; background:url(../images/t19.png) no-repeat; background-size:100% 100%;}
.teacher .d20{ float:left; background:url(../images/t20.png) no-repeat; background-size:100% 100%;}
.teacher .d21{ float:left; background:url(../images/t21.png) no-repeat; background-size:100% 100%;}
.teacher .d22{ float:left; background:url(../images/t22.png) no-repeat; background-size:100% 100%;}
.teacher .d23{ float:left; background:url(../images/t23.png) no-repeat; background-size:100% 100%;}
.teacher .d24{ float:left; background:url(../images/t24.png) no-repeat; background-size:100% 100%;}
.teacher .d26{ float:left; background:url(../images/t26.png) no-repeat; background-size:100% 100%;}


/*图书*/
.book{background:#fff;margin-top:0.38rem; }
.book .p1{ font-size:0.5rem; color:#333; text-align:center; font-weight:bold;}
.book .p1 span{ color:#ef625b;}
.book .d1{ margin-left:0.68rem; margin-top:0.7rem; margin-bottom:0.4rem; float:left; text-align:center;}
.book .d1 img{ width:2.172rem; height:2.891rem;}
.book .d1 p{ width:2.39rem; height:0.4rem; line-height:0.4rem; border:1px solid #ddd; background:#f4f4f4;  font-size:0.31rem; color:#333; text-align:center; margin-top:0.1rem;}
.book .d2 img{ width:2.16rem; height:2.92rem;}
.book .d3 img{ width:2.08rem; height:2.91rem;}
.book .d4 img{ width:1.9rem; height:2.65rem;}
.book .d4 p{ margin-top:0.36rem;}
.book .d3{ margin-left:2rem; margin-top:0.15rem;}
.book .d4{ margin-left:1.25rem;margin-top:0.15rem;}
.book a{ display:block; margin:0 auto; margin-top:0.38rem; width:5.28rem; height:0.78rem; line-height:0.78rem; background:#ef625b; text-align:center; border-radius:0.06rem; font-size:0.34rem; color:#fff; margin-bottom:0.4rem;}


/*为什么选择幂学MBA辅导？*/
.fd{ background:#edecec; padding-top:0.4rem;}
.fd .p1{ font-size:0.5rem; color:#333; text-align:center; font-weight:bold; margin-bottom:0.4rem;}
.fd .p1 span{ color:#ef625b;}
.fd .f1{margin-left:0.5rem; margin-bottom:0.45rem;width:8.625rem; height:2.4375rem;}
.fd .f2{margin-left:0.6rem; margin-bottom:0.45rem;width:8.844rem; height:2.375rem;}
.fd .f3{margin-left:0.5rem; margin-bottom:0.45rem;width:8.703rem; height:2.375rem;}
.fd .f4{margin-left:0.6rem; margin-bottom:0.45rem;width:8.828rem; height:2.375rem;}
.fd .f5{margin-left:0.5rem; margin-bottom:0.55rem;width:8.688rem; height:2.375rem;}

/*你想问的都在这里*/
.content6 { margin-top:0.3rem;}
.content6 .p1{ text-align:center; font-weight:bold; font-size:0.5rem; color:#333;}
.content6 .p2{ text-align:center; font-size:0.43rem; color:#333; margin-bottom:0.6rem;}
.content6 .d1{ float:left; width:8.36rem; margin-left:0.36rem; border-bottom:0.04rem dashed #ddd; padding-bottom:0.2rem; margin-bottom:0.2rem;}
.content6 img{ float:left; width:0.11rem; height:0.11rem; margin-top:0.2rem; margin-right:0.1rem; margin-left:0.1rem;}
.content6 .d1 span{ color:#ef625b; font-size:0.31rem; margin-right:1.4rem; float:left;}
.content6 .d1 a{ float:left; width:1.703rem; height:0.5rem; line-height:0.5rem; text-align:center; background:#ef625b; color:#fff; font-size:0.25rem;}


/*地址*/
.adress{ padding-top:0.5rem; border-top:2px solid #ddd;}
.adress .p1{ font-size:0.5rem; color:#333; margin-left:0.39rem; margin-bottom:0.25rem; }
.adress .p2{color:#333;font-weight:bold; font-size:0.4rem; margin-bottom:0.32rem; margin-left:0.4rem; line-height:0.6rem;}
.adress .p2 span{ font-weight:normal;}

/*footer*/
.footer{ background:#9654b6; height:1.4rem; padding-top:0.21rem; width:10rem;position:fixed; z-index:11; bottom:0; }
.footer div{ width:33%; text-align:center; float:left; }
.footer p{ font-size:0.4rem; color:#fff; margin-top:0.1rem;}
.footer .d1 img{ width:0.44rem; height:0.49rem;}
.footer .d2 img{ width:0.46rem; height:0.5rem;}
.footer .d3 img{ width:0.61rem; height:0.375rem; margin-top:0.14rem;}

